﻿body {
	margin-top: 0px;
}
.holdingcontainer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-family: Georgia;
	font-size: xx-large;
	color: #333333;
	margin-top: 100px;
}
.holder {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #0000FF;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
}
.telephone {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 24px;
	font-size: medium;
}
.introtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: center;
	font-style: italic;
	margin-top: 20px;
	color: #0000FF;
	font-weight: bold;
}
.boldtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	text-decoration: underline;
	margin-top: 40px;
	text-align: center;
	font-style: italic;
}
.productstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	color: #0000FF;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 6px;
	line-height: 24px;
}
.shipping {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: large;
	text-align: center;
	margin-top: 100px;
	font-weight: bold;
	font-style: italic;
}
.partners {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: medium;
	text-align: center;
	margin-top: 40px;
}
.lowercase {
	text-transform: lowercase;
	font-size: x-large;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: small;
	text-align: center;
	margin-top: 30px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	padding-top: 8px;
}
.footer a {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: small;
	text-align: center;
	margin-top: 30px;
	text-decoration: none;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: small;
	text-align: center;
	margin-top: 30px;
	text-decoration: underline;
}
.countriesbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	color: #000000;
	text-align: center;
	font-weight: bold;
	margin-top: 40px;
	line-height: 24px;
	text-decoration: underline;
	background-color: #00FF00;
	width: 220px;
	margin-right: auto;
	margin-left: auto;
}
.Standardtextblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	margin-top: 10px;
	text-align: center;
	font-style: italic;
}
.Greentext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	margin-top: 6px;
	text-align: center;
	font-style: italic;
	color: #00A854;
}
.Smallblue {
	font-family: Verdana;
	font-size: small;
	text-align: center;
	font-style: italic;
	margin-top: 2px;
	font-weight: bold;
	color: #0000FF;
}
.countriesboldfirst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	color: #000000;
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
	line-height: 24px;
	text-decoration: underline;
	background-color: #00FF00;
	width: 135px;
	margin-right: auto;
	margin-left: auto;
}
